package com.qmth.teachcloud.exchange.common.enums;

/**
 * @Description: 学校编码 枚举
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2023/6/12
 */
public enum SchoolCodeEnum {

    XJTU("西安交通大学", "xjtu"),

    CDUT("成都理工大学", "cdut"),

    GDPU("广东药科大学", "gdpu"),

    SXUFE("山西财经大学", "sxufe"),

    SXMU("山西医科大学", "sxmu"),

    BJWLXY("陕西宝鸡文理学院", "bjwlxy");

    private final String title;
    private final String code;

    SchoolCodeEnum(String title, String code) {
        this.title = title;
        this.code = code;
    }

    public String getTitle() {
        return title;
    }

    public String getCode() {
        return code;
    }
}
